### Virtual Method

# Phosh DBusSensorProxyCompass handle_release_compass

#### Declaration [src]

    gboolean
    handle_release_compass (
      PhoshDBusSensorProxyCompass* object,
      GDBusMethodInvocation* invocation
    )

#### Description [src]

Handler for the `PhoshDBusSensorProxyCompass::handle-release-compass` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.